/*
** Sub style for I-STEM website 
** primary color : 13245d
** secondary color : 4c6bd3
*/

a {
	color:#4c6bd3;
	text-decoration:none;
}

a:hover, 
a:active { 
	color:#13245d; 
	text-decoration:underline; 
}

#postpush li, ul#menu-categories li, #pagenav li, #content li {
	background-image: url('../../images/bullet-istem.png');
}

#container.homepage #postpush a.showall, #container.homepage #prodpush a.showall {
	background-image: url('../../images/bullet-istem.png');
}

#header #lang_sel_list ul li a {
	color:#13245d;
}

#access .menu li.current_page_item a {
	color:#13245d;
}

h1, h2, h3, h4, h5, h6 {
	color:#13245d;
}

#pagenav li.current_page_item ul a,
#pagenav li.current-cat ul a {
	color:#4c6bd3;
}

#pagenav li.current_page_item a,
#pagenav li.current-cat a {
	color:#13245d;
}

#pagenav .root-page {
	color:#13245d;
	font-weight:bold;
}

#nav-below a {
	color:#13245d;
}

#container.homepage #postpush li .post-date {
	color:#4c6bd3;
	font-size:0.9em;
}

/*.product-progress-header, .product-progress-header .phase {
	border-color: #3175ae;
}*/


/* SLIDER ARROWS */

#container.homepage #slidpush .slider-button-prev .icon,
#container.homepage #slidpush .slider-button-next .icon {
	background-image:url('../../images/slider-arrows-istem.png');
}

/* EDIT LOGO STYLE POSITION*/
#site-title {
	float:left;
	font-size:1.8em;
	line-height:36px;
	margin:0 0 18px 0;
}

/* EDIT LOGO IMAGE */
#site-title a.fr {
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:.2em;
	/* image override */
	display:block;
	width:200px;
	height:79px;
	margin-top:14px;
	text-indent:-9999px;
	background-image:url('../../images/logo-istem.png');
	background-repeat:repeat;
	background-position:0px 0px;
}

#site-title a.en {
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:.2em;
	/* image override */
	display:block;
	width:199px;
	height:67px;
	margin-top:26px;
	text-indent:-9999px;
	background-image:url('../../images/logo-istem-en.png');
	background-repeat:repeat;
	background-position:0px 0px;
}

#access .menu li a {
	border-color: #b8bdce;
}

/* EDIT SEARCH ICON BG IMAGE */
#search input.submit {
	background-image:url('../../images/search-icon-istem.png');
}

/* MENU CATEG */
#menu-categories li.current-menu-item, #menu-categories-en li.current-menu-item {
	background-image: url('../../images/li-current-istem.png');
}

#pagenav li.current_page_item, #pagenav li.current-cat {
	background-image: url('../../images/li-current-istem.png');
}

#menu-categories li.current-menu-item a, #menu-categories-en li.current-menu-item a {
	color: #13245d;
}

.entry-content .loading-iframe {
	background: center center url('loader.gif') no-repeat ;
	height:50px;
}

#imported_content {
	border-top: 1px solid #DDD;
	padding-top:10px;
}

/* pagepush */

#container.homepage #pagepush {
	width:285px;
	margin-right:20px;
	float:left;
	overflow:hidden;
}
#container.homepage #pagepush h2 {
	margin-top:0px;
	/*margin-top:10px;*/
	margin-bottom:10px;
}
#container.homepage #pagepush a {
	color:#000;
}

#container.homepage #pagepush-other {
	width:285px;
	float:left;
	overflow:hidden;
}
#container.homepage #pagepush-other h2 {
	margin-top:0px;
	/*margin-top:10px;*/
	margin-bottom:10px;
}
#container.homepage #pagepush-other a {
	color:#000;
}
#pagepush li, #pagepush-other li {
	background-image: url('../../images/bullet-istem.png');
}

#container.sidecolumns .right-column {
	background-color: #99aabd;
}